[package]
name = "among-me"
version = "0.1.0"
edition = "2024"

[dependencies]
bevy = { version="0.15.3", features = ["jpeg"]}
bevy_asset_loader = { version ="0.22.0", features = ["standard_dynamic_assets"] }
bevy_egui = "0.33.0"
bevy_kira_audio = "0.22.0"
bevy_rapier3d = "0.29.0"
rand = "0.9.0"
